Lync Server 2013 へバージョン "5.0.8308.887" の CU を適用すると Bootstrapper.exe でエラーが出力される


こんばんは。Japan Lync Support Team です。

Lync Server 2013 へ 2015 年 5 月にリリースされたバージョン
“5.0.8308.887” の CU を適用すると Bootstrapper.exe と Lync Server 2013 展開ウィザードのステップ 2 実施時にエラー [key not found exemption] が発生する事があります。

 

現在 Lync Server 2013 RTM からの適用時に事象が確認されております。
また、2014年10月リリースの CU (バージョン: 5.0.8308.831) と 2014年12月リリースの CU (バージョン: 5.0.8308.857) では事象が発生しないことを確認いたしております。

こちらの事象を回避して 2015年5月リリースの CU (バージョン: 5.0.8308.887) を適用いただくには一度 2014年12月リリースの CU (バージョン: 5.0.8308.857) などの適用をしていただく必要がございます。

なお、Lync Server 2013 の CU は最新のバージョン以外は公開されておりませんため、2014年12月リリースの CU (バージョン: 5.0.8308.857) が必要な場合、弊社サポート窓口までご連絡いただきますようお願い申し上げます。

ご迷惑をおかけしまして、申し訳ございませんが、何卒よろしくお願いいたします。

 

 

 

Comments (0)

Skip to main content